import Head from 'next/head'
import Image from 'next/image'
import styles from '../styles/Home.module.css'
import Header from '../comp/header'
import Footer from '../comp/footer'
import Main from '../comp/main'
import 'bootstrap/dist/css/bootstrap.min.css';

export default function Home() {
  return (
    <div className="container py-3" style={{maxWidth: 960}}>
      <Head>
        <title>Pricing Example</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/bootstrap_icon.png" />
      </Head>

      <Header/>

      <Main/>

      <Footer/>
    </div>
  )
}
